<?php
define('ALLOWED_FILE_SIZE', '1100000');
define('CAPTCHA_SEED', 'qwerty12345');
define('CAPTCHA_COOKIE_NAME', 'k3nd3u');

define('CONTENT_PER_PAGE', '2');

define('APPLICATION_FILE_TYPE', '.html');
define('SMARTY_CACHING_METHOD', '0');
define('SMARTY_INTERNAL_CACHING', false);

define('URL_DELIMITER', '/');
define('ADMIN_EMAIL', 'dawid@formix.pl');
define('SERVER_MAIL_FROM', 'modelki@serwis.wp.pl');
define('ERROR_REDIRECT', false);
define('DBCACHE_ENABLE', false);
define('QUERYCACHE_ENABLE', false);
/** ORDER TYPES **/

define ('ORDER_ASC', 'ASC');
define ('ORDER_DESC', 'DESC');

/** **/

/** KLUB AKTYWNEGO PASZTETA  **/

define ('FAILURE_SHOW_LATEST_SHORT', 3);
define ('FAILURE_SHOW_LATEST', 5);
define ('FAILURE_SHOW_WIN', 5);
define ('FAILURE_MOST_ACTIVE', 5);

define ('FAILURE_BOOK_SHOW', 2);
/** end KLUB AKTYWNEGO PASZTETA **/

/** PAGER CONFIG **/

define ('PAG_DISP', 2);

/** end PAGER CONFIG **/

/** POKOJ KRZYWONOGA **/

/** dowcipy **/
define ('ROOM_TYPE_JOKE', 1); // dowcip
define ('ROOM_TYPE_ANEC', 2); // anegdota

define ('ROOM_JOKE_LATEST_SHOW_SHORT', 3);
define ('ROOM_JOKE_LATEST_SHOW', 5);

define ('ROOM_JOKE_LIST_SHOW', 10);

/** sondy **/

define ('PROBE_MAX_Q_NO', 6); // maksymalna liczba odpowiedzi w sondzie
define ('PROBE_MIN_Q_NO', 2); // minimalna liczba odpowiedzi w sondzie

define ('ROOM_PROBE_LATEST_SHOW_SHORT', 3);
define ('ROOM_PROBE_LATEST_SHOW', 5);
define ('ROOM_PROBE_LIST_SHOW', 10);

/** end POKOJ KRZYWONOGA **/

/** FORMATOWANIE DATY I CZASU **/

define('DATE_DEFAULT_FORMAT', '%a, %d %b %Y, %H:%M');
define('TIME_DEFAULT_FORMAT', '%H:%M');
define('DATE_SHORT_FORMAT', "%d-%m-%Y") ;


/** end FORMATOWANIE DATY I CZASU **/

/** PRZYZNAWANIE NAGR�D **/
define('MIN_RATING_COUNT_FOR_AWARD', 1);

/** end PRZYZNAWANIE NAGR�D **/

/** file upload **/

define ('ST_TYPE_LOCAL', 1);
define ('ST_TYPE_SERVER', 2);

define ('STORAGE_TYPE', ST_TYPE_SERVER);

define('ANSWER_STATUS_OK', 200);
define('ANSWER_STATUS_CREATED', 201);

/** WP API **/
define('WP_API_LOGIN', 'max15');
define('WP_API_PASSWORD', '872GtwyJ29U');
//define('WP_API_LOGIN', 'turystyka');
//define('WP_API_PASSWORD', 'aIVsj3kYh32j');
define('WP_API_URL', 'http://wpapi.wp.pl/api');
define('WP_API_URL_GET', 'http://get-2.wpapi.wp.pl/?');
/** end WP API **/


?>